/*

*@Name:ÖÐÎÄ°æµÇÂ¼ºÍ×¢²áÒ³Ãæ

*@Description:

*@Author:EKing

*@Update:2013.4.15

*/

@import url("/style/common/sitebar-cn.css");

@import url("/style/common/sitefooter-cn.css");

.wrap{margin:0 auto;width:990px;}

.onFocus,.onError,.onPass{display:block;padding:3px 17px;background:url(/images/join/regs.png) no-repeat;line-height:16px;*zoom:1;}

.onShow{background:url(/mice/images/reg1.gif) top left no-repeat;padding:3px 5px 2px 25px;line-height:16px;clear:both}

.onFocus{background-position:0 5px;background-position-y:4px\9;_background-position-y:5px}

.onError{clear:both;background-position:0 -65px;color:#e74543;background-position-y:-67px\9;_background-position-y:-65px}

.onPass{background-position:0 -135px;color:#68b535;background-position-y:-137px\9;_background-position-y:-135px}

.onError img{margin:0 0 2px 0}

.reg-form .showTipStyle{position:absolute;left:335px;top:0;*top:1px;width:380px}

.reg-form .reg-form-copyright .showTipStyle{position:absolute;left:405px;top:0;width:320px}

#priceForm .onError{position:absolute;top:-18px;left:118px}

.form-input .showTipStyle{display:block;width:400px}

.login-form .showTipStyle{left:320px}



/*#error{background-color:#FFECEA;border:1px solid #FDC2BB;padding:10px 20px; margin-bottom:10px}*/

/*#errortitle{font-size:16px;font-weight:bold;margin-bottom:10px;color:#E74543}*/

#info{line-height:165%}

.onSuccess{display:none}

.onLoad{background:#fff url(/mice/images/loading.gif) 3px 3px no-repeat;padding:3px 5px 2px 25px;line-height:16px;display:inline}

#dialog{position:fixed;width:525px;padding:0px;z-index:200;background:#fff;font-family:Verdana, Arial, Helvetica;font-size:14px}

#dialog-header{display:block;position:relative;padding:3px 6px 7px;height:14px;font-size:14px;font-weight:bold}

#dialog-title{float:left}

#dialog-close{float:right;cursor:pointer;margin:3px 3px 0 0;height:11px;width:11px;background:url(/mice/images/close.gif) no-repeat}

#dialog-content{display:block;padding:6px;min-height:160px;color:#666666;font-size:13px}

#dialog-content-inner{min-height:128px}

#dialog-mask{position:fixed;top:0;left:0;height:100%;width:100%;background:#FFF;opacity:.75;filter:Alpha(Opacity=75);z-index:100}

#dialog-button-container{text-align:center;margin:2px 6px 6px 2px}

#dialog-button{font-weight:bold;font-size:1.1em;font-family:Arial, sans-serif;padding:2px 5px 2px 5px}

#dialog-button-ok{font-weight:bold;font-size:1.1em;font-family:Arial, sans-serif;padding:2px 5px 2px 5px}

.error{background:#fff url(/mice/images/e_bg.jpg) bottom right no-repeat;border:1px solid #924949;border-top:none}

.errorheader{background:url(/mice/images/e_hd.gif) repeat-x;color:#6f2c2c;border:1px solid #924949;border-bottom:none}

.errorbutton{background-color:#9F4C4C;border:1px solid #924949;color:#fff}

.warning{background:#fff url(/mice/images/w_bg.jpg) bottom right no-repeat;border:1px solid #c5a524;border-top:none}

.warningheader{background:url(/mice/images/w_hd.gif) repeat-x;color:#957c17;border:1px solid #c5a524;border-bottom:none}

.warningbutton{background-color:#eFcC47;border:1px solid #957C17;color:#957C17}

.success{background:#fff url(/mice/images/s_bg.jpg) bottom right no-repeat;border:1px solid #60a174;border-top:none}

.successheader{background:url(/mice/images/s_hd.gif) repeat-x;color:#3c7f51;border:1px solid #60a174;border-bottom:none}

.successbutton{background-color:#3c7f51;border:1px solid #fff;color:#fff}

.prompt{background:#fff url(/mice/images/p_bg.jpg) bottom right no-repeat;border:1px solid #4f6d81;border-top:none}

.promptheader{background:url(/mice/images/p_hd.gif) repeat-x;color:#355468;border:1px solid #4f6d81;border-bottom:none}

.promptbutton{background-color:#4F6D81;border:1px solid #fff;color:#fff}

.confirm{background:#fff url(/mice/images/p_bg.jpg) bottom right no-repeat;border:1px solid #4f6d81;border-top:none}

.confirmheader{background:url(/mice/images/p_hd.gif) repeat-x;color:#355468;border:1px solid #4f6d81;border-bottom:none}

.confirmbutton{background-color:#4F6D81;border:1px solid #fff;color:#fff}

.focus{background:#fff url(/mice/images/p_bg.jpg) bottom right no-repeat;border:1px solid #00f;border-top:none}

.focusheader{background:url(/mice/images/p_hd.gif) repeat-x;color:#00f;border:1px solid #00f;border-bottom:none}

.focusbutton{background-color:#00f;border:1px solid #0080ff;color:#fff}



.di{

	display:inline;

}

